/* /App.razor.rz.scp.css */

.components-rejoining-animation div[b-ty4k5wjfoi] {
    border: 3px solid var(--rz-primary) !important;
}

.components-reconnect-overlay button[b-ty4k5wjfoi] {
    background: var(--rz-primary) !important;
    color: var(--rz-on-primary) !important;
}

.components-reconnect-overlay button:hover[b-ty4k5wjfoi],
.components-reconnect-overlay button:active[b-ty4k5wjfoi] {
    background: var(--rz-primary-dark) !important;
    color: var(--rz-on-primary) !important;
}  
/* /Components/Loadings/HmLoading.razor.rz.scp.css */
.loading-wrapper[b-ur4vgrwabk] {
    position: relative;
    display: block;
    flex-basis: 100%;
    flex-grow: 0;
    flex-direction: column;
    width: 100%;
}

.loading[b-ur4vgrwabk] {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 100;
    transition: all 0.5s ease-out;
}

.loading-content[b-ur4vgrwabk] {
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 101;
    text-align: center
}
/* /Layouts/AuthLayout.razor.rz.scp.css */
/* /Layouts/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-kc2i3l5rje] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-kc2i3l5rje] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
/* /Pages/Estimates/ChangeOrders/Details.razor.rz.scp.css */
[b-tbnbhvogt7] .rz-panel-titlebar {
    flex-direction: row-reverse;
    justify-content:left;
    background: var(--rz-base-100);
    padding: 0.5rem;
}

[b-tbnbhvogt7] .rz-panel-titlebar-toggler{
    margin-right: 0.5rem;
}

[b-tbnbhvogt7] .rz-panel {
    padding: 0;
    width: 100%;
    margin-top: 1.25rem;
    border-width: var(--rz-border-width);
    border-style: solid;
    border-color: var(--rz-base);
    border-radius: var(--rz-border-radius-0) !important;
}

[b-tbnbhvogt7] .rz-panel-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

[b-tbnbhvogt7] .rz-fieldset .rz-expander.rz-state-expanded .rz-expander-content,
[b-tbnbhvogt7] .rz-panel .rz-expander.rz-state-expanded .rz-expander-content {
    padding: 1rem;
}

[b-tbnbhvogt7] .location-fieldset .rz-expander.rz-state-expanded .rz-expander-content {
    padding: 1rem 0 0 0;
}

[b-tbnbhvogt7] .rz-fieldset-content {
    padding: 0;
}

[b-tbnbhvogt7] .location-products-grid.rz-datatable {
    border: none;
}
/* /Pages/Estimates/CreateOrUpdate.razor.rz.scp.css */
[b-nctxz194d5] .rz-panel-titlebar {
    flex-direction: row-reverse;
    justify-content:left;
    background: var(--rz-base-100);
    padding: 0.5rem;
}

[b-nctxz194d5] .rz-panel-titlebar-toggler{
    margin-right: 0.5rem;
}

[b-nctxz194d5] .rz-panel {
    padding: 0;
    width: 100%;
    margin-top: 1.25rem;
    border-width: var(--rz-border-width);
    border-style: solid;
    border-color: var(--rz-base);
    border-radius: var(--rz-border-radius-0) !important;
}

[b-nctxz194d5] .rz-panel-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

[b-nctxz194d5] .rz-fieldset .rz-expander.rz-state-expanded .rz-expander-content,
[b-nctxz194d5] .rz-panel .rz-expander.rz-state-expanded .rz-expander-content {
    padding: 1rem;
}

[b-nctxz194d5] .location-fieldset .rz-expander.rz-state-expanded .rz-expander-content {
    padding: 1rem 0 0 0;
}

[b-nctxz194d5] .rz-fieldset-content {
    padding: 0;
}

[b-nctxz194d5] .location-products-grid.rz-datatable {
    border: none;
}

[b-nctxz194d5] .rz-message.rz-messages-error {
    text-wrap: auto;
}
/* /Pages/Estimates/Details.razor.rz.scp.css */
[b-18xl4hshm4] .rz-panel-titlebar {
    flex-direction: row-reverse;
    justify-content:left;
    background: var(--rz-base-100);
    padding: 0.5rem;
}

[b-18xl4hshm4] .rz-panel-titlebar-toggler{
    margin-right: 0.5rem;
}

[b-18xl4hshm4] .rz-panel {
    padding: 0;
    width: 100%;
    margin-top: 1.25rem;
    border-width: var(--rz-border-width);
    border-style: solid;
    border-color: var(--rz-base);
    border-radius: var(--rz-border-radius-0) !important;
}

[b-18xl4hshm4] .rz-panel-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

[b-18xl4hshm4] .rz-fieldset .rz-expander.rz-state-expanded .rz-expander-content,
[b-18xl4hshm4] .rz-panel .rz-expander.rz-state-expanded .rz-expander-content {
    padding: 1rem;
}

[b-18xl4hshm4] .location-fieldset .rz-expander.rz-state-expanded .rz-expander-content {
    padding: 1rem 0 0 0;
}

[b-18xl4hshm4] .rz-fieldset-content {
    padding: 0;
}

[b-18xl4hshm4] .location-products-grid.rz-datatable {
    border: none;
}
